generator: admingenerator.generator.doctrine
params:
    model: Webmil\Frontend\ContactBundle\Entity\Contact
    namespace_prefix: Webmil
    concurrency_lock: ~
    bundle_name: BackendContactBundle
    pk_requirement: ~
    fields: 
      title:
        label: Назва
        addFormOptions:
          help: Використовується для зручності адміністрування
      region:
        label:            Статус
        formType:         choice
        dbType:           string   
        addFormOptions:
         choices:
           1: Західний регіон 
           2: Центральний регіон
           3: Східний регіон
           4: Південний регіон
      translations:
        formType: a2lix_translations
        addFormOptions:
         required: false    
         fields: 
           addressFirst:
             field_type: ckeditor
             config_name: config_standard
             locale_options:
               uk:
                 label : Адрес 1  
               ru:
                 label : Адрес 1   
    object_actions:
        delete: ~
    batch_actions:
        delete: ~
builders:
    list:
        params:
            title: Контакт
            display: [title, region]
            actions:
                new: ~
            object_actions:
                edit: ~
                delete: ~
    filters:
        params:
            display: []
    new:
        params:
            title: Контакти
            display: [title, email, region, phone, fax, translations]
            actions:
                save: ~
                list: ~
    edit:
        params:
            title: Контакти
            display: [title, email, region, phone, fax, translations]
            actions:
                save: ~
                list: ~
    show:
        params:
            title: "You're viewing the object \"%object%\"|{ %object%: Contact.title }|"
            display: ~
            actions:
                list: ~
                new: ~
    actions:
        params:
            object_actions:
                delete: ~
            batch_actions:
                delete: ~
